package com.yd.api.metadata.vo;

import java.util.List;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 * @date 2021年06月21日 17:39
 */
public class TagViewQueryResponseVO {

    private List<TagViewQueryInfo> tagViewQueryInfos;

    public List<TagViewQueryInfo> getTagViewQueryInfos() {
        return tagViewQueryInfos;
    }

    public void setTagViewQueryInfos(List<TagViewQueryInfo> tagViewQueryInfos) {
        this.tagViewQueryInfos = tagViewQueryInfos;
    }

    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "TagViewQueryResponseVO{" +
                "tagViewQueryInfos=" + tagViewQueryInfos +
                ", commonResult=" + commonResult +
                '}';
    }
}
